NBD-PROXY(1)

NAME
nbd-proxy - a proxy for reliable nbd mounts

SYNOPSIS
nbd-proxy server_address server_port listening_port

DESCRIPTION
nbd-proxy(1) is a nbd proxy server blah blah fill in later

OPTIONS

server-address
    A server address

server-port
    A server port

listening-port
    Guess.

RESOURCES
http://ltsp.org

COPYING
Copyright © 2010 The Authors
    This program is Free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
    02110-1301 USA